; This file must be saved in UTF-8 format !!!
;
; „WebSite-Watcher“ lietuvių kalbos modulis
;
; Vertimo taisyklės:
; Eilutės, kurios prasideda „;“ arba yra tuščios, laikomos   
; komentarais, ir jų nepaisoma (nereikia versti).

1001,Gerai
1002,Naikinti visus žymėtuosius adresus?
1005,Tikrinti visus adresus?
1008,Pradėti automatinį stebėjimą?
1009,Žymėti visus adresus kaip lankytus?
1010,Šis sąrašas neįrašytas! Įrašyti?
1011,Atgalinė skaičiuotė:
1021,Licencija
1025,Vardas
1026,URL adresas
1027,Metodas
1028,Paskutinis keitimas
1029,Paskutinis tikrinimas
1030,Būsena
1033,Klaida įrašant projekto rinkmeną!
1039,Adresai
1040,Naujiniai
1041,Parankiniai
1042,Adresų rinkmenos neįmanoma atverti
1044,sek.
1045,Naikinti vietines rinkmenas?
1058,Klaida; naudokite http://, https:// arba ftp://
1059,Duomenys neišsamūs!
1064,%s jau yra! Vis tiek įterpti?
1066,Nėra ryšio!
1067,Pakitusieji adresai
1068,Šiukšlinė
1069,Nutraukti?
1073,Laiko pereikvojimas
1074,Klaida; Tinklalapio ar rinkmenos nerasta
1075,Klaida rėmelių sandaroje
1077,Dėmesio! Rėmeliai
1079,nenustatyti
1080,datos tikrinimas
1081,turinio tikrinimas
1082,katalogo tikrinimas
1083,rinkmenos tikrinimas
1085,dydžio tikrinimas
1089,Klaida; serveris nesiunčia jokių duomenų
1090,Klaida; atverkite URL adresą
1092,Tinklalapio nesama?
1095,Toks URL adresas jau yra! Vis tiek įterpti?
1096,Importuoti visus / naujus adresus su aplankais?
1097,Rinkmena %d iš %d / Ryšių: %d
1098,Klaidos

; typical date-strings. The strings are separated by ",".
; all date-strings are case-insensitive
1099,Pirmadienis,Antradienis,Trečiadienis,Ketvirtadienis,Penktadienis,Šeštadienis,Sekmadienis,Pr,An,Tr,Kt,Pn,Št,Sk,Sausis,Vasaris,Kovas,Balandis,Gegužė,Birželis,Liepa,Rugpjūtis,Rugsėjis,Spalis,Lapkritis,Gruodis,Sau,Vas,Kov,Bal,Geg,Bir,Lie,Rgp,Rgs,Spa,Lap,Grd,priešpiet,popiet
1102,„Opera Hotlist“ rinkmenos neįmanoma atverti
1103,„Hotlist“
1105,Panaikintųjų adresų: %d
1106,Žymėtuosius adresus galima panaikinti tik užvėrus „Netscape“!
1107,Žymėtuosius adresus galima panaikinti tik užvėrus „Opera“!
1108,Žymėtuosius adresus galima panaikinti tik užvėrus „Internet Explorer“!
1110,Klaida: įrašymas į diską
1111,inicijuota
1112,Prieš tikrindami įrašykite projektą!
1114,Nėra palygintinų rinkmenų!
1115,Rinkmenos nerasta!
1116,Rinkmenų palyginimas
1117,Rinkmena įrašyta naujesne „WebSite-Watcher“ versija! Prarasite visus naujus laukus, įrašytus naujesne versija. Tęsti rinkmenos atvėrimą?
1118,Tinklalapio atvėrimas (prijungtinis)
1119,Naujos versijos atvėrimas (vietinis)
1120,Keitinių įspalvis (vietinis)
1121,Kreiptis uždrausta?
1126,Bloga užklausa?
1127,Tapatumo nustatymas sutrikdytas?
1128,Žymėtuosius adresus galima eksportuoti tik užvėrus „Netscape“!
1129,Žymėtuosius adresus galima eksportuoti tik užvėrus „Opera“!
1130,Žymėtuosius adresus galima eksportuoti tik užvėrus „Internet Explorer“!
1131,Dėmesio! Atsisiunčiamos rinkmenos dydis
1133,Visi adresai
1134,Naikinti žymėtuosius aplankus su visais paaplankiais ir adresais?
1135,Toks aplankas jau yra!
1136,Peradresavimas
1138,Pastaba (Paveikslas)
1140,Alternatyvusis URL adresas
1141,Naudoti šiukšlinę
1142,Ištuštinti šiukšlinę išeidinant
1143,Nėra tikrintinų adresų!
1144,Įtraukti į adresus
1145,tuščia
1148,Per daug adresų
1150,Ši rinkmena fiziškai pažeista:
1151,Naudoti šios rinkmenos atsarginę kopiją?
1152,praleista
1153,Atlikta
1154,Klaida kuriant ZIP rinkmeną
1159,perrašyti rinkmeną?
1160,Rinkmenos dydis
1161,Klaida; serveris nesiunčia rinkmenos dydžio
1166,Dėmesio!
1167,Ne visi reikšminiai žodžiai „%1“ gali būti įspalvinti
1168,praleista; tinklalapyje įvestas tekstas, nurodantis nepaisyti keitinių
1169,tapatu
1170,netapatu
1171,Klaida eksportuojant adresus (galbūt adreso varde esama neleistinų rašmenų)
1172,Iš viso
1173,Vienkartis stebėjimas
1174,Pradžios laikas
1175,po %d min.
1176,Pradėti
1177,Visi adresai
1178,Žymėtasis aplankas
1179,Nenaudoti dokumento antraštės iš naršyklės
1180,Klaida; tinklalapyje nesama </html> gairių
1181,Neįvykdoma komanda!
1182,Žymėtieji adresai tikrinami
1183,Naikinti šiukšlinėje po tiek d.:
1184,Pašalintieji elementai:
1185,Peradresavimas HTML komandomis neįvykdytas
1186,(išveiksnintas adresų savybėse)
1188,Įskaitant paaplankius
1189,Išveiksnintieji adresai
1190,Reikiamas aplankas „%1“ neįveiksnintas bendrosiose parinktyse
1193,Ieškoti teksto:
1194,Pakeisti tekstu:
1195,Taip
1196,Ne
1197,Dėmesio! Filtruojamas visas turinys (patikrinkite filtravimo statas)
1198,Filtras „Stebėti vartotojo apibrėžtąsias duomenų eilutes“: atitinka ne visi žodžių junginiai
1199,Žymėtieji adresai
1200,Nepaisyti visų laiko statų
1201,Adresai su tuo pačiu domeno vardu
1202,Fokusuoti į adresų sąrašą
1203,Fokusuoti į vidinį peržiūros langą
1204,Naujas klavišų derinys:
1205,Klavišų derinys
1206,Funkcija
1207,Atsisiųsti CSS rinkmenų
1208,Atsisiųsti paveikslų
1209,Įspalvinama „Forum“ metodu, tačiau šiame tinklalapyje nesama lentelės
1210,Kurkite CHM rinkmeną tame pat kataloge, kaip ir adreso rinkmeną
1212,Vietinis tinklavietės archyvas neįdiegtas / nekonfigūruotas
1213,Įvesti licencijos raktą
1214,Įdėti iš iškarpinės
1215,Aplanko savybės
1217,Aplanko vardas:
1218,Adresus šalinti automatiškai
1219,Šalinti po:
1220,Šalinti po paskutinio naujinimo praėjus:
1221,d.
1222,Daugiau / išsamesnių parinkčių esama adresų savybėse
1224,Neįvestas aplanko vardas
1225,Paaplankis:
1226,Adresai:
1227,Įrašyta rinkmenų:
1228,Dydis:
1229,Adresas (paskutinis tikrinimas)
1230,Ši funkcija negalima, vykdant automatinį stebėjimą arba tikrinimą / scenarijų
1231,„WebSite-Watcher“ rado veiklų atsisiuntimą. Užvėrus „WebSite-Watcher“, šis atsisiuntimas nutruks. Ar norite užverti „WebSite-Watcher“?
1232,Panaikinta čia:
1233,Panaikinta išeidinant programą
1235,Eksportuoti visus adresus į „Internet Explorer“?
1236,Adresai eksportuoti į aplanką:
1237,Naikinti adresus
1238,Neteisingas rinkmenos dydis
1239,Tinklalapyje neįvesta jokių reikšminių žodžių
1240,Rinkmena įrašyta naujesne versija ir negali būti atverta šia „WebSite-Watcher“ versija
1241,Atverti žurnalo rinkmeną?
1242,Aplanko varde esama draudžiamų rašmenų
1243,Adreso rinkmena pažeista!
1244,Jei adresai nerodomi, galima mėginti atverti BAK rinkmeną per Rinkmena + Atverti (BAK rinkmena)
1245,„WebSite-Watcher“ negali išskleisti eilučių su esamomis statomis
1246,Mėginkite kitokią sąranką
1247,Procesas truks keletą minučių. Pradėti?
1248,„WebSite-Watcher“ nėra numatytasis RSS kanalų kaupiklis.
1249,Ar norite naudotis „WebSite-Watcher“ kaip numatytuoju RSS kanalų kaupikliu?
1250,Iš naujo neberodyti šio dialogo

2009,Klaida: Rinkmenos atvėrimas
2011,nutraukta
2012,klaida URL adrese
2013,nežinoma klaida
2015,klaida reiškinyje
2016,atitikčių nerasta
2017,Data
2018,Turinys
2019,Dydis
2022,Prieš bandydami žodžių junginius, atsisiųskite tinklalapį
2024,Automatinis stebėjimas išveiksnintas
2029,Prieš bandydami filtrą, turite tikrinti / atsisiųsti tinklalapį
2030,Pr
2031,An
2032,Tr
2033,Kt
2034,Pn
2035,Št
2036,Sk
2038,Siųsti el. laiškus
2039,Pradėti seansą
2040,Baigti seansą
2041,Žurnalo rinkmena
2042,Tikrinimo laiko statos
2043,Automatinio stebėjimo laiko statos
2044,kartą per d.
2045,ne
2046,Sistema
2047,Eilutės aukštis:
2048,Šriftai
2049,Aukštyn
2050,Žemyn
2051,Formatas

; *** main-menu ***
3000,Rinkmena
3001,Nauja
3002,Atverti
3003,Įrašyti
3004,Įrašyti kaip
3005,Užverti
3006,Išeidinti
3007,Suskleisti į dėklą
3008,Pertvarkyti
3009,Optimizuoti vietinį podėlį
3010,Paieška
3011,Ieškoti
3012,Ieškoti kito
3013,Išplėstinė paieška
3014,Naikinti žurnalo rinkmeną
3015,Pakeisti
3020,Importuoti
3026,Aplankas
3040,Adresai
3041,Žymėti visus adresus kaip lankytus
3042,Ataskaita / Eksportuoti
3043,Daryti atsarginę kopiją ZIP
3044,Atverti paskesnį neskaitytą adresą
3045,Eiti į paskesnį neskaitytą adresą
3046,Atverti paskesnį adresą
3047,Atverti pirmesnį adresą
3048,Vienkartis
3049,Tikrinti „HotSites“
3050,Tikrinti žymėtuosius adresus
3051,Tikrinti adresus (Išplėstinės parinktys)
3052,Eiti į paskesnį keitinį
3060,Parinktys
3061,Bendra
3063,Kalba
3064,Priemonių juosta
3065,Pradėti vidinę peržiūrą automatiškai
3066,Stulpeliai
3067,Piktogramos
3068,Pradėti kartu su „Windows“ (Paleistis)
3069,Darbastalis
3070,Pradžios meniu
3071,Rodyti aplankus
3072,Įveiksninti aplankų nutempimą
3073,Įveiksninti rikiavimą pagal antraštes
3074,Keisti vartotojo veikseną
3090,Rodinys
3091,Visada virš kitų
3093,Ieškoti vienodų
3094,Priemonės
3500,Žinynas
3501,Turinys
3503,Klavišų deriniai
3519,Informacija apie paramą
3520,Apie
3530,Įterpti
3531,Data
3532,Rodinys
3533,Naršyklės priemonių juosta
3534,Būsenos langas
3535,Rodyti priemonių juostą
3536,Scenarijus
3537,Taisyti
3538,Anuliuoti
3539,Iškirpti
3540,Kopijuoti
3541,Įdėti
3542,Naikinti
3543,Bandyti scenarijų
3544,Atverti iš naujo
3545,Importuoti adresus iš eksportavimo rinkmenos
3546,Eksportuoti žymėtuosius adresus į eksportavimo rinkmeną
3547,Taisyti scenarijų
3548,Vykdyti scenarijų
3549,Eksportuoti į „WebSite-Watcher“ eksportavimo rinkmeną

; right mouse-menu
3600,Savybės
3601,Atverti tinklalapį
3602,Tikrinti adresą
3605,Žymėti kaip lankytą
3606,Atverti tinklalapį išorine naršykle
3607,Kopijuoti URL adresą į iškarpinę
3608,Adreso vėliavėlė
3609,Pastaba
3610,Žymėti kaip lankytą / nelankytą
3611,Nėra
3612,Raudona
3613,Žydra
3614,Žalia
3615,Geltona
3616,Kopijuoti vardą į iškarpinę
3617,Kopijuoti vardą + URL adresą į iškarpinę
3618,Kopijuoti vardą + URL adresą + pastabą į iškarpinę
3619,Iškarpinė
3620,Naikinti adresą
3621,Tvarkyti
3622,Naikinti naršyklėje
3623,Kopijuoti adresą į
3624,Perkelti adresą į
3625,Rodyti visus stulpelių laukus
3640,Atverti įrašytąją rinkmeną
3641,Įspalvinti keitinius
3642,Nauja versija
3643,Sena versija
3644,Abi versijos (išklotos gulsčiai)
3645,Abi versijos (išklotos stačiai)
3661,Nustatyti visų žymėtųjų adresų savybes
3662,Naikinti vietines rinkmenas
3663,Atkurti pirmesnę versiją
3664,Dubliuoti adresą
3665,Sparčiosios parinktys
3666,Išveiksninti adresą (Netikrinti)
3667,Žymėti adresą atitinkamame aplanke

3700,Stilius
3701,Tamsusis
3702,Pasvirasis
3703,Pabrauktasis
3704,Įspalvintasis

; Import right mouse menu
3800,Rodyti savybes
3801,Atverti tinklalapį

; Browser/Options
3820,Parinktys
3821,Atjungties veiksena
3822,Nerodyti IE pranešimų (pvz., „Javascript“ klaidų)
3823,Kopijuoti adreso URL į iškarpinę
3824,Teksto dydis
3825,Vidutinis
3826,Mažesnis
3827,Mažiausias
3828,Didelis
3829,Didžiausias
3830,Blokuoti iškylančiuosius langus
3831,„Shift“ + „Click“ atveriami saitai numatytojoje naršyklėje (vietoj „Internet Explorer“)

; Folder right mouse menu
3850,Tikrinti aplanką
3851,Rodyti aplanką ir paaplankius
3852,Tikrinti aplanką ir paaplankius
3853,Kurti aplanką
3854,Pervardyti aplanką
3855,Naikinti aplanką
3856,Savybės
3857,Kurti aplanką (viršutinis lygmuo)
3858,Kurti paaplankį

; Toolbar (Button-Text)
4000,Atverti
4001,Įtraukti
4002,Importuoti / Eksportuoti
4003,Tikrinti
4004,Nutraukti
4005,Rikiuoti
4006,Naršyti
4007,Automatinis stebėjimas
4008,Išeidinti
4009,Peržiūra
4010,Paieška
4011,Paieška adresuose ir atsisiųstose rinkmenose
4012,Atverti rinkmeną
4013,Naujas adresas
4014,Importuoti arba eksportuoti adresus
4015,Tikrinti visus adresus
4016,Vidinė peržiūra
4017,Rikiuoti pakitusiuosius dokumentus prieš nepakitusiuosius
4019,Išeidinti
4020,Atgal
4021,Pirmyn
4022,Naujinti
4023,Atverti išorine naršykle
4024,Aplankas
4025,Suskleisti
4026,Išskleisti
4027,Priekinis planas
4028,Paskesnis
4029,Pirmesnis
4030,Neskaityta
4031,Informacija

;Shortcuts
4112,Dvikartis spragtelėjimas
4118,„Ins“
4119,„Del“
4120,„Ctrl“
4121,„Shift“
4122,„Alt“
4125,„Esc“
4126,„Enter“

; *** Dialogs ***
5000,Gerai
5001,Atšaukti
5002,Tęsti
5003,Naudoti numatytąjį
5006,Užverti
5007,Žinynas
5008,Paneigti numatytąsias statas
5009,Keisti
5010,Priskirti


; Bookmark
5100,Adresas
5101,Vardas:
5102,URL adr.:
5103,Filtras
5104,Tikrinimo metodas
5105,pagal rinkmenos datą
5106,pagal rinkmenos dydį
5107,Nepaisyti visų HTML gairių
5110,Netikrinti
5112,Nepaisyti vartotojo apibrėžtųjų duomenų eilučių
5113,Duomenų eilutės
5114,Bendra
5115,Parinktys
5117,Rinkmenos vardas:
5118,Vartotojo vardas:
5119,Slaptažodis:
5121,Veiksninti automatinį stebėjimą
5122,Tikrinti kas
5125,Įspalvinimo metodas
5127,Tikslus
5128,Ataskaita
5129,Alternatyvusis vardas / URL adresas (pasirinktinai)
5130,Tinklalapio aprašas:
5131,Neįrašyti šio adreso į ataskaitą
5132,Tikrinamo URL alternatyvusis adresas (jei jis nenurodytas, tikrinamas URL adresas)
5133,Įspalvinti keitinius
5134,Nepaisyti dokumento CSS apibrėžčių
5135,Nepaisyti dokumento teksto spalvos
5136,Nepaisyti dokumento fono spalvos
5137,Kurti čia:
5138,Bandyti filtrą
5139,Stebėti tik vartotojo apibrėžtąsias duomenų eilutes
5141,Visada atsisiųsti visus paveikslus
5142,Filtruoti visus paveikslus iš kitų domenų
5143,Filtruoti kaičiąsias juostas pagal matmenis
5144,Neatsisiųsti paveikslų, turinčių vieną iš šių duomenų eilučių:
5146,Filtruoti kaičiąsias juostas pagal matmenis tik iš kitų domenų
5147,Nepaisyti visų skaičių
5148,Nepaisyti visų tipinių datų duomenų eilučių

; ignore userdefined strings
5152,Visose duomenų eilutėse neskirti raidžių lygio
5153,Bandyti žodžių junginius
5154,Bandyti
5158,Tikrinti tik kartą per d.
5159,Tikrinti tik
5160,Tikrinti tik nuo
5161,iki
5162,Netikrinti nuo
5163,min.
5164,val.
5165,Rankinis tikrinimas
5166,Išveiksninti šio adreso atst. serverį
5168,Veiksmai
5169,Leisti garsą

; Set properties in selected Bookmarks
5170,Keisti
5171,Automatiškai stebėti šį adresą
5172,Išsamiau
5173,Slapukai
5174,Priimti naujus slapukus
5175,Baigiamuosius duomenis ir / ar būtinus slapukus galima apibrėžti naudojantis priemone „MiniBrowser“.
5176,Atverti tinklalapį
5177,Siųsti el. laišką
5178,Pridėti naują versiją
5179,Pridėti rinkmeną su keitiniais
5180,Vykdyti programą
5181,Programa:
5182,Parametrai:
5183,%1 – nauja versija, %2 – keitiniai
5187,Kiti el. pašto adresai
5188,Nieko nerengti atjungtiniam naršymui
5189,pagal turinį
5190,Įspalvinti HTML gaires
5191,Vienas žodis eilutėje:
5193,Filtruoti tikrinant tinklalapių keitinius
5194,Palyginti versijas
5195,Naudoti filtrą
5197,Žymėti kaip pakitusiuosius tik tuos tinklalapius, kurie buvo atnaujinti IR turi vieną iš šių žodžių / žodžių junginių:
5198,Pridėti seną versiją
5199,Tinklalapis turi turėti </html> gairę

; Connection
5200,Tikrinimas
5201,Nuolatinis interneto ryšys
5202,Interneto ryšys per modemą
5203,Modemas
5204,Ryšys
5206,Ryšys:
5207,Vartotojo vardas:
5208,Slapatžodis:
5209,Prisijungti prieš tikrinant
5210,Atsijungti patikrinus
5211,Atst. serveris
5212,Tiesioginis interneto ryšys
5213,Rankinė atst. serverio sąranka
5224,Adresas / Prievadas:
5225,FTP atst. serveris
5226,HTTP atst. serveris
5229,Laiko pereikvojimas:
5230,Perspėti apie dydį (atsisiunčiamos rinkmenos):
5231,Vartot. / Slaptažod.:
5232,Maksimalus visų ryšių skaičius:
5233,Maksimalus HTTP ryšių su serveriu skaičius:
5234,Maksimalus FTP ryšių su serveriu skaičius:
5236,Leisti peradresuoti HTML komandomis
5237,Bandyti kintamąjį
5238,Kintamieji:
5239,Pavyzdžiai:
5240,Pridėti įvestąjį tekstą prie esamų statų
5241,Kita tema
5242,Eksportuoti tinklalapį
5243,Eksportuoti į rinkmeną
5244,Šalinti visas HTML gaires
5245,Importuoti slapuką iš kito adreso
5246,Importuoti slapuką iš rinkmenos
5247,Eksportuoti slapuką į rinkmeną
5248,Sulaikyti peradresavimo perspėjimą
5249,Reikšminiai žodžiai
5254,Rinkmenos tipas
5255,Rodyti paskutinio keitinio spalviklį
5256,Dėl kitų kintamųjų žr. žinyno rinkmeną
5257,Taisyti vartotojo apibrėžtąsias filtro duomenų eilutes
5258,Naujas filtras
5259,Standartinis
5260,„Forum“ (lentelės pagrindu)
5261,Pakitus stulpelio Nr., visa eilutė neįspalvinama
5262,(pvz., stulpelyje „Rodiniai“)
5263,Įtraukti į vietinį tinklavietės archyvą
5264,Rodyti senąjį tekstą tuoj pat po naujojo
5265,Netikslinti rinkmenos dydžio
5266,Naudoti bendrųjų parinkčių statas
5267,Naudoti „Internet Explorer“ slapukus
5268,Vidinio įrašymo slapukai
5272,Automatinio stebėjimo funkcija leidžia automatiškai tikrinti tinklavietes, kaskart nespaudžiant mygtuko „Tikrinti“.

5301,Daugiausiai vienas naujinimas per d.
5302,Daugiausiai vienas naujinimas per sav.
5304,Kopijuoti visas adreso savybes, įterpiant naujus adresus
5306,Sekti visus saitus tame pat domene
5307,Nesekti saitų, turinčių vieną iš šių duomenų eilučių
5308,Sekti tik saitus, turinčius vieną iš šių duomenų eilučių
5309,Sekti visus saitus visuose domenuose (tik 1 lygmens)
5310,Vykdyti papildomus veiksmus, nustačius naujinį
5311,Nežvalgyti tinklalapiuose tipinių klaidų pranešimų
5312,Serverio tapatumo nustatymas
5313,Atvėrus tinklalapį, automatiškai eiti prie pirmo keitinio
5314,Pašalintuosius elementus rodyti tinklalapio viršuje
5315,Paveikslai
5316,Gedimų nustatymas
5317,Laiko statos
5318,Nepaisyti naujinių
5319,Nežymėti kaip pakitusiojo tinklalapio, turinčio vieną iš šių sakinių / žodžių junginių:

; Options/General
5400,Bendrosios parinktys
5405,Tipinės datos duomenų eilutės
5407,Pranešimai
5408,Rodyti pranešimą po tikrinimo
5409,Raginti prieš žymint visus adresus kaip lankytus
5410,Raginti prieš tikrinant visus adresus 
5411,Raginti prieš nutraukiant adresų tikrinimą
5412,Raginti prieš įterpiant adresų dublikatus
5413,Rodinys
5414,Rodyti slankųjį informacinį langą, pakitus tinklalapiui
5415,(tik jei „WebSite-Watcher“ ne virš kitų langų)
5416,Datos formatas
5417,Interneto formatas
5419,Garsai
5420,Naujiniai:
5421,Tikrinimo pab.:
5423,Įtraukti / Importuoti
5426,Automatinis stebėjimas
5428,sek.
5429,Raginti prieš pradedant automatinį stebėjimą
5430,Garsas
5435,Pakeisti visus paveikslus vietiniais GIF
5437,Naršyti
5439,Tinklalapis (prijungtinis atvėrimas)
5440,Nauja versija (vietinis atvėrimas)
5441,Rinkmena su keitiniais (vietinis atvėrimas)
5442,Mygtuku „Naršyti“ atveriama
5443,Keitiniai
5444,Įspalvinti skirtumus, pakitus tinklalapiui.
5446,Tekstas:
5447,Fonas:
5448,Pasvirasis
5449,Pradėti automatinį stebėjimą, paleidus „WebSite-Watcher“
5450,Pakitusiuosius adresus po tikrinimo automatiškai rikiuoti prieš nepakitusiuosius
5451,Atverti tinklalapius išorine naršykle
5452,Naudoti standartinę naršyklę
5453,Vartotojo apibrėžtys:
5456,Rodyti tinklelį
5457,Dėklo piktograma
5458,Rodyti dėklo piktogramą
5459,Tik suskleidus
5460,Informaciniai langai
5461,Įterpus naujų adresų
5462,Garsas / Informaciniai langai tik nustačius naujus keitinius
5463,Paleisti suskleistą
5464,Veiksninti automatinio stebėjimo parinktį
5466,Integracija su naršykle
5467,Identifikuoti kaip
5468,Įrašyti paveikslus į diską
5469,Kaičiųjų juostų matmenys
5470,Suskleisti užveriant
5471,Atvėrus adresus, slėpti juos pakitusiųjų aplanke
5472,Sekti saitus
5473,Sekti saitus (tikrinti visą puslapį)
5474,Sekti saitus tik tame pat kataloge
5475,Sekti saitus tik tame pat kataloge ir pakatalogiuose
5478,Signalizuoti pirmąsyk inicijuojant tinklalapį
5479,Signalizuoti padarius klaidą
5480,El. paštas
5481,Numatytasis atsarginės kopijos katalogas (ZIP):
5482,Į rinkmeną įtraukti datą
5483,SMTP serveris:
5484,POP3 serveris:
5485,Prievadas:
5488,Tema:
5489,Tekstas:
5490,SMTP po POP
5491,Saitas:
5492,Naudoti saitų spalvas
5493,Visada pabraukti saitus
5494,Standartinės datos duomenų eilutės
5495,Papildomosios datos duomenų eilutės
5496,Naudoti standartines datos duomenų eilutes
5500,Priemonių juosta
5502,Įspalvinti reikšminius žodžius
5503,Kraštinė:
5504,Tamsusis
5505,Naudoti kraštinę
5506,Tikrinant rodyti tikrinimo vyksmo langą
5507,Iš naujo tikrinti adresą, padarius klaidą
5509,Rodyti užrašus
5510,Padėtis
5511,Viršuje
5512,Delsa prieš pirmą tikrinimą:
5513,Pastaba
5515,Atvėrus paskesnį neskaitytą adresą, pereiti ir į paskesnį aplanką
5518,Rodyti aplanką
5519,Rodyti išveiksnintus adresus (Netikrinti)
5520,Naudoti „Internet Explorer“ statas
5521,Rodyti klaidų pranešimus atskiroje rinkmenoje
5522,Signalizuoti tik kartą (ne kiekvieno tikrinimo metu)
5523,Klaidų apdorojimas
5524,Paskutinio keitinio spalviklis
5525,Automatiškai slėpti informacinius langus, kai naujinių nesama  
5526,Automatiškai slėpti informacinius langus, kai „WebSite-Watcher“ priekiniame plane
5527,Nenaudoti atst. serverio šiems domenams:
5528,Prioritetas:
5529,Kelias + rinkmenos vardas:
5531,Nustatyti SMTP tapatumą
5532,Saugusis MD5
5533,Siuntėjas (vardas):
5534,Siuntėjas (el. p.):
5535,Gavėjas (el. p.):
5536,Tinklalapių tikrinimo technika
5537,Naudoti vidinį metodą
5538,Naudoti „Internet Explorer“ techniką (wininet.dll)
5540,Naudoti absoliučiuosius adresus visiems paveikslams
5541,Esamai datai taikomas datos / laiko formatas
5542,Pašalintieji elementai
5543,Rodyti mygtuką naršyklės pavadinimo juostoje
5544,„Internet Explorer“ integravimas
5545,Naršyklės padėtis
5546,Naršyklė apačioje
5547,Naršyklė dešinėje
5548,Siųsti bandomąjį laišką
5549,Naudoti „Internet Explorer“ atst. serverio statas
5550,Vidinė naršyklė

; Delete Bookmark
5650,Naikinti adresą
5651,Naršyklė
5652,Naikinti iš „Internet Explorer“
5654,Naikinti iš „Opera“
5655,Naikinti iš „WebSite-Watcher“
5656,Naikinti
5659,Naikinti iš „Mozilla“
5660,Naikinti iš „Netscape“

5920,Apie
5921,Į techninės paramos užklausą įtraukite šią informaciją:

; Find Bookmarks
5940,Ieškoti
5941,Tekstas:

5950,Vartotojo veiksena
5951,Žymėkite vartotojo veikseną:
5952,Šioje veiksenoje atsiskleidžia pagrindinės „WebSite-Watcher“ funkcijos ir idėjos. Patartina naujiems ir pradedantiems vartotojams.
5953,Šioje veiksenoje atsiskleidžia VISOS „WebSite-Watcher“ funkcijos ir plėtiniai. Patartina patyrusiems vartotojams ir žinovams.
5954,Vartotojo veikseną bet kada galima pakeisti parinkčių meniu.

; Extended Search
6000,Išplėstinė paieška
6001,Ieškoti:
6002,Parinktys
6003,Žodžių junginiai
6004,Nepaisyti klaviatūros lygio
6005,Nepaisyti HTML gairių
6006,Čia:
6007,Adresai
6008,Naujos versijos (rinkmena)
6009,Senos versijos (rinkmena)
6010,Įrašyti statas kaip numatytąsias
6011,rasta čia:
6012,Adresas
6013,Nauja versija
6014,Sena versija
6015,Tikslus sakinys
6016,Visi žodžiai
6017,Bent vienas žodis
6018,Fokusuotė
6019,Paieška

; Import (Insert duplicate Bookmarks)
6100,Taip
6101,Praleisti
6102,Praleisti visus

; Filter (date-Strings)
6200,Tipinės datos duomenų eilutės
6201,Tipinės datos duomenų eilutės:  (eilutėje – viena duomenų eilutė)
6202,Visose duomenų eilutėse neskiriamas raidžių lygis
6203,Bandyti žymėtąją eilutę
6204,Žodžių junginio makrokomanda
6205,Pavyzdžiai
6206,Vartotojo apibrėžtys
6208,Įtraukti
6209,Taikyti
6210,Vienas įrašas eilutėje

; Dialup-Messages
6300,Prievadas atveriamas
6301,Prievadas atvertas
6302,Įtaisas jungiasi
6303,Įtaisas prisijungęs
6304,Nustatomas tapatumas
6305,Tapatumas nustatytas
6306,Prisijungta
6307,Atsijungta

; Report
6400,Ataskaita / Eksportuoti
6401,Nauja
6402,Toks ataskaitos vardas jau yra
6403,Naikinti
6404,Naikinti ataskaitą?
6405,Neteisingas vardas!
6406,Ataskaita
6407,Bendra
6408,Įvestis / Išvestis
6409,Adresai
6410,Kurti ataskaitą
6411,Ataskaitos rinkmenos nerasta!
6413,Išvesti rinkmeną:
6414,Atverti naudojantis
6415,Neatveriama
6416,Vidinė peržiūra
6417,Išorinė naršyklė
6418,Vartotojo apibrėžtoji naršyklė / rengyklė
6419,Žymėti viską
6420,Nežymėti nieko
6421,Žymėti pakitusiuosius (paskutinis tikrinimas)
6422,Vardas
6423,URL adresas
6424,Paskutinis keitinys
6425,Aprašas
6426,Nėra išvesties rinkmenos!
6427,Ne vartotojo apibrėžtoji naršyklė / rengyklė!
6428,Žymėti kaip pakitusįjį
6429,Žymėti kaip nepakitusįjį
6430,Šablonas:
6431,Žymėti visus šio aplanko adresus
6432,Nežymėti nė vieno šio aplanko adreso

; Archive, CHM-helpfile
7000,Archyvas
7001,Nežymėta
7005,Įtraukti naują versiją į archyvą
7008,Ieškoti tarp radinių
7012,Įtraukti keitinius į archyvą
7013,Eksportuoti į CHM rinkmeną
7014,Nėra įvestos galiojančios CHM rinkmenos
7015,CHM rinkmena:
7016,Informacija:
7017,Įtraukti naują versiją
7018,Įtraukti seną versiją
7019,Įtraukti keitinius
7020,Kurti CHM rinkmeną
7021,kelias + žinyno kompiliatoriaus rinkmenos vardas
7023,Adreso rinkmena:
7025,Data:
7026,„WebSite-Watcher“ adresai
7027,Žinyno kompiliatoriaus nerasta! Žymėkite parinkčių ąselę ir įveskite galiojantį rinkmenos vardą į HHC.EXE

; Mixed Dialogs
7100,Atitiktys:
7101,Išmesti keitinius?
7102,Palyginti išdėstymo pobūdį
7103,Įtraukti į filtrą
7104,Filtro pagelbiklis
7105,Vediklis
7108,Naujas nepaisymo filtras
7109,Naujas stebėjimo filtras
7110,Teksto pabaigos spalviklis pažymėtas
7111,Žymėtasis tekstas
7112,Žymėtajame tekste esama kintančių skaičių
7113,Žymėtasis tekstas nekintamas
7114,Pradėti tinklalapį žymėtuoju tekstu
7115,Baigti tinklalapį žymėtuoju tekstu
7116,Tekstas tarp dviejų žyminių
7117,Data / Laikas
7118,Rašm. po žymėtojo teksto
7119,Žymėtasis tekstas plius %1 rašm.
7120,Filtro neįmanoma sukurti. Žymėtasis tekstas turi būti unikalesnis.
7121,Žymėkite tekstą prieš kreipdamiesi į šią funkciją.
7122,Žymėkite teksto pabaigos spalviklį ir spauskite mygtuką:
7123,Teksto pabaigos spalviklis jau pažymėtas
7125,Nėra žymėtojo teksto
7126,Žymėtasis tekstas turi būti unikalesnis
7127,Neįmanoma rasti žymėtojo teksto, mėginkite žymėti kitaip
7128,Daugiau
7129,Nepaisyti klaidų kodų iš serverio
7130,Sulaikyti RĖMELIO NUSTATYMO perspėjimą
7131,Paisyti NOSCRIPT dalių
7132,Automatiškai
7133,Minimalus keitinių skaičius
7134,Nepaisyti visų saitų vardų
7135,Stebėti visus keitinius saitų adresuose
7136,Stebėti visus keitinius paveikslų adresuose
7137,Rikiuoti žodžius
7138,Saito lygmuo:
7139,Rodyti pašalintąjį turinį
7140,Naujinti pagal reikšminius žodžius
7141,Reikšminiai žodžiai turi būti
7142,bet kur tinklalapyje
7143,tik naujuose / pakitusiuosiuose dokumentuose
7144,Importuoti iš:
7145,Papildomieji informacijos laukai
7146,Naudoti vidinę slapukų sistemą
7147,Nenaudoti slapukų
7148,Tikrinti dabar
7149,Esamas saito lygmuo:
7151,Priskirti adreso savybes
7152,Įterpiant naujus adresus
7153,Perkeliant adresus į aną aplanką
7154,Naujinti adresus, užveriant šį dialogą
7155,Išveiksninti atitinkamas savybes adreso dialoge
7156,Scenarijaus rengyklė
7157,Ar norite įrašyti atvertąjį scenarijų?
7158,Šiuo metu vykdomas kitas scenarijus
7159,Atgal
7160,Toliau
7161,Atst. serverio statos
7162,Naudoti HTTP atst. serverį
7163,Naudoti FTP atst. serverį
7164,Baigta
7165,„WebSite-Watcher“ sąrankos vediklis užbaigtas.
7166,Visos parinktys dabar turi tipines numatytąsias vertes, tad galima tučtuojau pradėti darbą.
7167,Saitai kairėje gali praversti pirmąsyk naudojantis „WebSite-Watcher“...
7168,Esama sąranka išlaikyta, tipinės numatytosios vertės panaudojamos naujoms parinktims ir funkcijoms.
7169,Baigti
7170,Scenarijaus rinkmenos nerasta:
7171,Vykdyti neįmanoma, nes šiuo metu vykdoma kita operacija
7172,Nesama žymėtųjų adresų
7173,Scenarijuje esama klaidų, ir jo vykdyti neįmanoma!
7174,Scenarijus vykdomas...
7175,Ši rinkmena nėra „WebSite-Watcher“ eksportavimo rinkmena
7176,Tikrinti neįmanoma
7177,„Internet Explorer“ atjungties veiksena
7178,tikrinamas tinklalapis
7179,Naudoti naršyklės korteles
7180,Atverti naujas korteles fone
7181,Rodyti kortelę tik atvėrus vieną tinklalapį
7182,Įspalvinti RSS/„Atom“ kanalų skirtumus
7183,Užverti visas naršyklės korteles, užvėrus vidinę naršyklę
7184,Raginti prieš užveriant visas naršyklės korteles
7185,Taikyti tinkintąjį naršyklės identifikavimą
7186,Nepaisyti filtrų
7187,Stebėti filtrus
7188,Tekstas tarp dviejų žyminių (Pirmas / Kairys žyminys)
7189,Prieš kreipdamiesi į šią ypatybę žymėkite nepaisytiną tekstą.
7190,Prieš kreipdamiesi į šią ypatybę žymėkite stebėtiną tekstą.
7191,Spalvos
7192,Filtrų vediklis
7193,Taip seansas pradedamas tik nustatant serverio tapatumą. Žiniatinklio seansuose slaptažodžiais apsaugotų tinklalapių stebėjimui galima naudoti makrokomandų sistemą.
7194,Stebėti „JavaScript“ peradresavimą
7195,Pasirinktinės laiko statos
7196,Įspalvinti naujuosius / pakitusiuosius paveikslus
7197,El. pašto formatas
7198,Nauja naršyklės kortelė
7199,Užverti naršyklės kortelę
7200,Sinchronizuoti dvi adresų rinkmenas
7201,Atvertoji rinkmena
7202,Paskirties rinkmena
7203,Atvertosios rinkmenos naujinimas
7204,Paskirties rinkmenos naujinimas
7205,Sinchronizuoti
7206,Įtraukti nesamus adresus
7207,Naujinti pakitusiuosius adresus
7208,Šalinti panaikintuosius adresus
7209,Eiga
7210,Vediklis: Naujas adresas
7211,Galima tiesioginė tinklalapio prieiga
7212,Tinklalapis apsaugotas slaptažodžiu, ir reikalingas registracijos vardas
7213,Integruotosios makrokomandų sistemos pagalba galima įrašyti registraciojos vardą, pagal kurį vykdomas adreso tikrinimas. Makrokomandas taip pat galima panaudoti paieškos užklausų stebėjimui. Spragtelėkite makrokomandos įrašymo mygtuką.
7214,Tinklalapis inicijuojamas, prašom palaukti
7215,Naujos makrokomandos įrašymas
7216,Žymėkite tinklalapio tipą
7217,Žymėkite šio tinklalapio tipą, ir tai padės pasirinkti geriausias numatytąsias vertes.
7218,Bendrasis puslapis
7219,Forumas
7220,Jei norite tikrinti tinklalapį pagal nustatytus reikšminius žodžius, įveskite juos apačioje. Tokiu atveju bus pranešama tik pasirodžius šiems žodžiams puslapyje.
7221,Adresas įtrauktas ir inicijuotas. Kiekvieno tolesnio tikrinimo metu „WebSite-Watcher“ galės nustatyti naujinius.
7222,Ką daryti toliau:
7223,Nedaryti nieko
7224,Taisyti adreso sąranką
7225,Pakeisti čia
7226,Tikrinti išveiksnintuosius adresus
7227,Užverti visas naršyklės korteles
7228,Fokusuoti į naršyklės URL lauką
7229,Fokusuoti į aplanką
7230,Perkelti adresą į aplanką
7231,Pastabos / Informacija
7232,Importuoti RSS kanalus iš OPML rinkmenos
7233,Įvesti OPML rinkmeną (URL arba vietinę rinkmeną)
7234,Antraštė
7235,Aprašas
7236,Importuoti visus / naujus adresus iš „Internet Explorer“
7237,Importuoti visus / naujus adresus iš „Mozilla“
7238,Importuoti visus / naujus adresus iš „Firefox“
7239,Importuoti visus / naujus adresus iš „Netscape“
7240,Importuoti visus / naujus adresus iš „Opera“
7241,Importuoti visus / naujus adresus iš tekstinės rinkmenos
7242,Eksportuoti visus adresus į „Internet Explorer“
7243,Iš naujo atverti paskutinę naršyklės kortelę
7244,Informacijos laukas
7245,Naršyklės kortelės
7246,Užveriant „WebSite-Watcher“, užsivers visos atvertosios naršyklės kortelės.
7247,Užverti naršyklės korteles?
7248,Užveriant vidinę naršyklę, užsivers visos atvertosios naršyklės kortelės.
7249,Užverti VISAS naršyklės korteles?
7250,Koduotė
7251,Naudoti žymėtąją koduotę iš vidinės naršyklės
7252,Rankiniu būdu žymėtoji koduotė
7253,Iš naujo atverti neskaitytąsias korteles
7254,RSS stilius
7255,Registruoti kaip numatytąjį RSS kanalų kaupiklį
7256,Paleidžiant tikrinti, ar „WebSite-Watcher“ yra numatytasis RSS kanalų kaupiklis
7257,Neleisti įspalvinti
7258,Žymėkite tekstą prieš tai, kai dar niekas neįspalvinta, ir spūstelėkite „Gerai“.
7259,Žymėkite tekstą po to, kai jau niekas neįspalvinta, ir spūstelėkite „Gerai“.
7260,Nepaisyti pašalintų elementų (signalizuoti tik kai turinys papildytas / pakitęs)
7261,Forumo vediklis
7262,Žymėkite puslapio antraštės temą
7263,Žymėkite puslapio antraštės temą ir spragtelėkite „Toliau“...
7264,Žymėkite paskyrimo laiką
7265,Žymėkite paskyrimo laiką ir spragtelėkite „Toliau“...
7266,Žymėkite puslapio poraštės temą
7267,Žymėkite tekstą po temų sąrašo ir spragtelėkite „Toliau“...
7268,Sąranka baigta, spragtelėkite „Baigti“ ir užverkite vediklį...
7269,Tikrinti, ar URL adresas jau yra „WebSite-Watcher“
7270,Naudojami žodžių junginiai, norint nepaisyti URL adreso dalių, pvz., seanso ID neįtraukti į URL adresą.
7271,Datos kintamasis
7272,Neleisti įspalvinti prieš tekstą:
7273,Neleisti įspalvinti po teksto:
7274,Forumo šablonas
7276,Scenarijaus mygtukas – Tekstas
7277,Adresų atsarginis kopijavimas
7278,Programos sąrankos atsarginis kopijavimas
7279,Adresų atkūrimas
7280,Programos sąrankos atkūrimas
7281,Atsarginis kopijavimas / Atkūrimas
7282,Žymėkite, jei norite vykdyti adresų ir/ar programos sąrankos atsarginį kopijavimą ar atkūrimą.
7283,Atsarginis kopijavimas
7284,Atkūrimas
7285,Rinkmenos atsarginis kopijavimas
7286,Pradėti atkūrimą?
7287,„WebSite-Watcher“ remiama speciali stebėsenos technika forumų lentelės pagrindu. Naudodamiesi vediklio mygtuku apačioje, nustatykite forumo šabloną.
7288,Nenaikinti adresų su vėliavėlėmis
7289,Perkelti adreso rinkmeną
7290,Esama vieta
7291,Nauja vieta
7292,Numatytoji vieta
7293,Tinkintoji vieta
7294,Jūs naudojatės paskiausia „WebSite-Watcher“ versija!
7295,Tikrinti, ar esama naujos versijos
7296,„WebSite-Watcher“ gali tikrinti, ar programos tinklavietėje esama naujos versijos. Jokios informacijos nesiunčiama, atsisiunčiama ir su jūsų versija lyginama tik pavienė rinkmena.
7297,Neatsiklausiant tikrinti foninėje veiksenoje
7298,Atsiklausti prieš tikrinant, ar esama naujų versijų
7299,Niekada netikrinti, ar esama naujų versijų
7300,Tikrinti sintaksę

